name = "Game Stages"
filename = "GameStages-Forge-1.20.1-15.0.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/iAlZk5aS/versions/El97XbC9/GameStages-Forge-1.20.1-15.0.2.jar"
hash-format = "sha1"
hash = "e17306593188b9fd16170a9dc47a8e0051a9f1e7"

[update]
[update.modrinth]
mod-id = "iAlZk5aS"
version = "El97XbC9"
